

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
padding-bottom: 0;
line-height:1.6em;
color:#828080;
}

h1, h2, h3 {color:#88b657; }
label { color:#606000; }

.gray { color:#828080; font-size:48px; font-weight:200; }
.green {color:#88b657;}
.blue {color: #578fb6;}
.orange {color: #e68e34;}
.white { color:#fff; }
.thousand_wide { width:80%; }
.green_box { background:#688a44; color:white; padding:20px; }
.green_box  h2 { color:white; padding:0px 0 10px 0; margin:0;}

.orange_box { background:#f0aa5d; color:white; padding:20px; }
.orange_box  h2 { color:white; padding:0px 0 10px 0; margin:0;}

.pull-left { padding:0 10px 10px 0;} 

.logo {position: absolute;z-index: 1111;top: 0;}
div.overlap { text-align:center; }
div.overlap img { margin-top:-37px; max-width: 100%; }

.center_squeeze { margin:0 auto;}

.hand_cell img, center img, .row img {  display: block;
  height: auto;
  max-width: 100%;}

.numba { font-size:40px;  float:left; margin:0 10px 30px 0;}


.page_title {background: url(/images/page_title_bg.png) repeat-x; height:100px;}
.page_title h1 {font-size:38px; margin-left:28%;}
.narrow {width:80%;margin:20px auto 0 auto;}
.navbar .navbar-collapse, .navbar .navbar-form {padding-left: 250px; text-transform:uppercase;}
.navbar a {color:black; text-shadow:none;}
.navbar {position: absolute;}

.subnav > li > a { padding:5px; margin:0 10px; color:white; text-transform:uppercase; }
.subnav > li > a:hover { background:none; color:#606000; }

li.nav-header { padding:0 10px; }

.navbar-toggle {background-color: #ccc;border: 1px solid #999;}
.navbar-toggle .icon-bar {background: black;}

ul.step_guide { width:85%; }
ul.step_guide li {display:inline; margin:0 6px; float:left; }
ul.step_guide li.spacer { margin-top:30px; }

.clear { clear:both;}
ul.card_selection {padding:0; margin:0;}
.card_selection li {display:inline; margin:10px 40px 40px 10px; float:left; width:160px; height:210px;}
.card_selection li.first_row {height:120px;}
.greeting_selection li {display:inline; margin:10px 40px 40px 0; float:left; width:220px; height:90px;}
.logo_positions li {display:inline; margin:10px; float:left; width:170px; height:60px;}
.quantities li {display:inline; margin:10px; float:left; width:170px; height:60px;}

.pricing_items li {display:inline; margin:10px; float:left;list-style:none;}

.selected { background:#b3b393; padding:10px; }

.jumbotron {
background-color: #e0dfcd;
}

.carousel-caption { left:36%; background:url(../images/black_bg.png) repeat; border-radius: 20px; max-width:400px;}
.carousel-caption p { font-size:18px;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img { max-width:none; }
	
footer { padding:20px; background: #8f8f4c; min-height:300px; color:#f2f2f2; }

footer ul { margin:0 0 10px 0; padding:0;}
footer li { display:inline;}
footer li > a { margin: 0 10px 0 0; color:white;}
footer li > a:hover { background:none; color:#606000; text-decoration:none; }

.form-horizontal .control-label { width:inherit; }
.form-horizontal .controls { margin-left:140xp; }

input { height:inherit !important;}

.build_btn { float: right; margin-top: -43px; margin-right: 100px; }



@media (max-width: 980px) {
.hand_cell { display:none; }
.carousel-caption { left:10%; right:10%; }

.page_title { margin-top:160px; }

.page_title h1 { margin-left:5%; margin-top:4px; }

.build_btn { float:none; margin:20px 0 0 28%;  }

.narrow { width:auto;}

ul.step_guide li.spacer { display:none; }
ul.step_guide li { margin:10px; }
}


/* Messages classes */
.req {color: #C74350;}
.error,.notice, .success {
	padding: .2em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}

.error {background: #FBE3E4; border-color: #FBC2C4; color: #8a1f11;}
.notice {background: #FFF6BF; border-color: #FFD324; color: #514721;}
.success {background: #E6EFC2; border-color: #C6D880; color: #264409;}

.error a {color: #8a1f11;}
.notice a {color: #514721;}
.success a {color: #264409;}

.required {color:#900;}